Subject: Re: Qualities and jei (was: Re: [lojban] A revised ce'u proposal involving si...

From: Invent Yourself <[email-masked]>
Date: Mon, 8 Oct 2001 13:15:44 -0400 (EDT)

On Mon, 8 Oct 2001, Jorge Llambias wrote:

>
> la pycyn cusku di'e
>
> >While I disagree with Lojban that it was
> >the most common use of {ka} in the old days, {leka mi prami do} and the
> >like
> >have a pefectly clear meaning and the one Lojbab set for them. It is not
> >{le
> >du'u ... ce'u ...} but rather the qualitative correlate of {le ni mi prami
> >do} (and not {le jei mi prami do} neither).
>
> That's what {su'u} has been proposed for, if not much used,
> as in "see how the three mice run!", {ko zgana le su'u le ci
> smacu cu bajra}.
>
> >The appropriate things to put
> >before {ka mi prmi do} are things like the Lojban for "madly, wildly,
> >deeply"
> >(take it, Michael!) or "wanly" or whatever is the property of my loving
> >thee
> >"How do I love thee," not "How much do I love thee" nor, as in the bad
> >jokes,
> >"In what ways do I love thee."
>
> Examples in Lojban would be useful. Adverbs are not Lojban's strong
> point.

ru'a A sutra bajra klama cei broda B .i xu le ka ce'u sutra bajra ku goi
ko'a ka broda .i pe'i na go'i .i pe'i ko'a ka ce'u broda .i .uo

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.